<!DOCTYPE HTML>
<?php 
$act = "add";
$pagename = "Input Jurnal Biaya";
$act_desc = "Simpan Data";

include('config.php');



	$xbln = $bln + 0;
	$sql = "SELECT COUNT(*) as num FROM jtheader WHERE YEAR(jt_transdate) = '$thn' AND MONTH(jt_transdate) = '$bln' AND outlet_autoid = '$user_outlet'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$transno 	= $_outlet_code[$user_outlet].$thn.$ar_month[$xbln]."-P".transno($rs['num'] + 1);
	$transdate = dtostr($tanggal);
	$vcdate = dtostr($tanggal);

if($_GET['type']=="g"){
	$order_type = "";
	}
else{
	$order_type = "REGULAR";
	}
	$member = "";
?>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php echo $pagename?></title>
    <?php include('../../common/script_css.php');?>
    <script type="text/javascript" src="../../lib/jquery-migrate-1.0.0.js"></script>
	<script type="text/javascript" src="local.js"></script>
	<link rel="stylesheet" href="../../lib/jquery.autocomplete.css">
    <script type="text/javascript" src="../../lib/jquery.autocomplete.js"></script>
	<script>
    $().ready(function(e) {
        $('#sidebar').hide();
	    getdetail(99);

		
		
		$('.prevent_key').keypress(function(event) {
		    if (event.keyCode == 13) {
        		event.preventDefault();
		    }
		});
    });
    </script>
</head>
<body>
<form id="iform" name="iform">
    <div class="wrapper">
        <!-- Sidebar  -->
		<?php include('../../sys/sidenav.php');?>

        <!-- Page Content  -->
        <div id="content_wrapper">
			<?php include('../../sys/top_menu.php')?>


                <div id="main_content" class="px-3">
                	<div class="bg_white">
						<?php include('content.php')?>
                        <div>
                        <input type="button" class="btn btn-primary" value="Save" onclick="validation('save')">
                        <input type="button" class="btn btn-dark" value="Back" onclick="dosubmit('index')">
                        </div>
	                    <div>
        	            </div>
                    </div>
                </div>
            </div>
        </div>
        
    </div><!-- end wrapper -->
</form>
</body>

</html>